Debian Bug report logs - #703917
ITP: urwid-satext -- curse-based widget library based on Urwid

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Preud'homme <robotux@debian.org>

Date: Mon, 25 Mar 2013 18:30:01 UTC

Owned by: "Thomas Preud'homme" <robotux@debian.org>

Severity: wishlist

Fixed in version urwid-satext/0.2.0-1

Done: Thomas Preud'homme <robotux@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Thomas Preud'homme" <robotux@debian.org>:
Bug#703917; Package wnpp. (Mon, 25 Mar 2013 18:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Preud'homme <robotux@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Thomas Preud'homme" <robotux@debian.org>. (Mon, 25 Mar 2013 18:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Preud'homme <robotux@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: urwid-satext -- curse-based widget library based on Urwid
Date: Mon, 25 Mar 2013 19:26:58 +0100
Package: wnpp
Severity: wishlist
Owner: "Thomas Preud'homme" <robotux@debian.org>

* Package name    : urwid-satext
  Version         : 0.2.0
  Upstream Author : Jérôme Poisson <goffi@goffi.org>
* URL             : http://wiki.goffi.org/wiki/Urwid-satext/en
* License         : LGPL-3+
  Programming Lang: Python
  Description     : curse-based widget library based on Urwid

Urwid-satext is a Python library providing a set a widgets based on top
of Urwid: buttons, text fields, frames, etc. Please refer to the official
web page for the complete list of features.

Urwid-satext is needed for Salut à Toi (see ITP #703659) for its console
frontend.

Note about license: despite the copyright notices, the software is
indeed under LGPL-3+ and not GPL-3+. The license was changed and the
notices were not updated. Upstream author is going to do another
release with the notice change.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703917; Package wnpp. (Thu, 28 Mar 2013 17:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Thomas Preud'homme" <robotux@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 28 Mar 2013 17:03:04 GMT) Full text and rfc822 format available.

Message #10 received at 703917@bugs.debian.org (full text, mbox):

From: "Thomas Preud'homme" <robotux@debian.org>
To: 703917@bugs.debian.org
Subject: New repository
Date: Thu, 28 Mar 2013 18:00:21 +0100
[Message part 1 (text/plain, inline)]
A repository has been created on Alioth:

git://git.debian.org/git/collab-maint/urwid-satext.git
[signature.asc (application/pgp-signature, inline)]

Added indication that bug 703917 blocks 703659 Request was from "Thomas Preud'homme" <robotux@debian.org> to control@bugs.debian.org. (Tue, 02 Apr 2013 13:06:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 15 May 2013 20:09:30 GMT) Full text and rfc822 format available.

Reply sent to Thomas Preud'homme <robotux@debian.org>:
You have taken responsibility. (Wed, 29 May 2013 19:03:28 GMT) Full text and rfc822 format available.

Notification sent to Thomas Preud'homme <robotux@debian.org>:
Bug acknowledged by developer. (Wed, 29 May 2013 19:03:28 GMT) Full text and rfc822 format available.

Message #19 received at 703917-close@bugs.debian.org (full text, mbox):

From: Thomas Preud'homme <robotux@debian.org>
To: 703917-close@bugs.debian.org
Subject: Bug#703917: fixed in urwid-satext 0.2.0-1
Date: Wed, 29 May 2013 19:00:08 +0000
Source: urwid-satext
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
urwid-satext, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703917@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Preud'homme <robotux@debian.org> (supplier of updated urwid-satext package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 15 May 2013 16:14:34 +0200
Source: urwid-satext
Binary: python-urwid-satext
Architecture: source all
Version: 0.2.0-1
Distribution: experimental
Urgency: low
Maintainer: Matteo Cypriani <mcy@lm7.fr>
Changed-By: Thomas Preud'homme <robotux@debian.org>
Description: 
 python-urwid-satext - collection of urwid widgets
Closes: 703917
Changes: 
 urwid-satext (0.2.0-1) experimental; urgency=low
 .
   * Initial release. (Closes: #703917)
Checksums-Sha1: 
 170eb532ee17184c43034d71b34f7a899fb56441 2058 urwid-satext_0.2.0-1.dsc
 f684e26bc6a75e7dfba1ad21943bfa559199b2ca 31732 urwid-satext_0.2.0.orig.tar.bz2
 9043e1145efef72d33bb22baa5c3fb5a0c74e416 2449 urwid-satext_0.2.0-1.debian.tar.gz
 34c31be74df8b69d40dea1a1f7b9abc01862e566 19788 python-urwid-satext_0.2.0-1_all.deb
Checksums-Sha256: 
 8692b4fbdd8ea1f4e25f20a45d224b7d66aa9fd90175558ab39bbfbe6155dd89 2058 urwid-satext_0.2.0-1.dsc
 80f035500a67f9e0776b9ef29d5b0b6d7282cc5f95735b4f315a2a4404b8b5b1 31732 urwid-satext_0.2.0.orig.tar.bz2
 4cb7ff39f051c445605e06e32ad7f7f59b666d16f561aba78d31ccada4a3d9e1 2449 urwid-satext_0.2.0-1.debian.tar.gz
 9a9367770aed6fa8cb37603b1f7572a4438f6211eecf88173bdabb8cc1cd2810 19788 python-urwid-satext_0.2.0-1_all.deb
Files: 
 657118c4fb6446b1693740e28f3846b8 2058 python extra urwid-satext_0.2.0-1.dsc
 7b203565d449b9b9e01b630ac5beee50 31732 python extra urwid-satext_0.2.0.orig.tar.bz2
 29dc1ad969ea931e42a7985f68b43631 2449 python extra urwid-satext_0.2.0-1.debian.tar.gz
 d03d81df855ab758094cac9f2faa36c9 19788 python extra python-urwid-satext_0.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRk5kfAAoJENADhS+9UlKeVMYP/ipQKwetAuwrjbrxMMOFbtCR
H+tLXZXNRRORmzLFD2FhkMKUuLFRSbtnjWwpNwAlGiVtWw0Mo+DJByzIrvT2s75n
dBbSBvbSZCMc58YCqgKzqfJm0dEh1eHzSIvOQ+cM11e23zvCIsAjZgETusGwioF0
BeVsjoFdQrzKTTGOcEy1EM3l8tHWFauuqVJ3eFa5ptnEkBEGULnPv9dP1N6z8/zF
7eLPDQ4XBBf9PhFrHPwry3EvMWVxMZwX+NfCsgwqVeSE5smQPE+NYseO51u0nlJZ
nBD4YQmcQtreaftF2uCznQyc24QaVVDeVYd0fLpAykj7uVszCDLBufAwelE03+xn
V6rWqHqQ1/kk//w0QNLLxrbGhp3cR+KGx6kqC6FMAl/23YPLrqCB3XzPjt2Mq/Ze
S4IBZAB3fl4ctsVLv1VPKKvv1iI1HC7ZLIbtsYrFYg3LYKHXqxFG/s7ukB6PJtkH
V9/OU2WIzR6v5UXskgv1fxiQEEv8utDUQJYvre1zMcNHqggEDopY+/960jVfiNiC
FZtBcSG5t0ozF0ZnH1M5BoITrrivizX5jr9QwNM3+hhCee5+XCQ+UYJck492YDHh
hmKn06CxwbSogLCkFtPyMfYnCAm2f14TONKVhrwolcI6LhvBYF8iFgfcqGxwKa5T
v8cyD4/st+jg3vsOwRXA
=itbr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:27:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:47:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.